Bug 1251595 - System-Settings -> window management -> window actions double-click broken
System-Settings -> window management -> window actions double-click broken
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: MoveUpstream, Reopened
Depends On:
  Show dependency treegraph
Reported: 2015-08-07 16:35 EDT by George R. Goffe
Modified: 2016-11-30 19:37 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 15:16:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2015-08-07 16:35:21 EDT
Description of problem:
Select double-click action "maximize (verticle only) does NOT use max top and max bottom settings for the desktop.

The component entries for bugs needs to be updated I think. Where is this component's entry? Component entry display is broken too I think. Type in KDE... (looking for kde entries). The K takes and moves the display to the "K" section, but the "D" moves to the "D" section of this display. Seems counter intuitive to me.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1.see above

Actual results:

Expected results:

Additional info:
Comment 1 Fedora End Of Life 2016-07-19 15:16:34 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 2 George R. Goffe 2016-07-20 23:10:56 EDT
The behavior described by this bug has changed and the new behavior documented in "[Bug 1357187]"
Comment 3 Rex Dieter 2016-07-20 23:12:53 EDT
I encourage you to file any (non-distro specific) issues upstream @ bugs.kde.org.  We in fedora have limitted resources to devote to fixing this ourselves.

Note You need to log in before you can comment on or make changes to this bug.